Subject: Re: issue in draft-so-pwe3-ethernet.txt

From: Luca Martini <[email-masked]>
Date: Mon, 22 Apr 2002 16:16:07 -0600

I think it should be the VC identifier. This could be a label.
Luca

Claude Kawa wrote:

> It is unclear/unspecified in draft-so-pwe3-ethernet (and the referenced 
> draft) what piece(s) of protocol control information received in a PDU 
> from a CE, a PE  will use to select the right VC LSP for the VLAN 
> encapsulation case.
> 
> There are different possibilities and it must be clear to the CE and PE 
> how this selection is done. As an example, it is possible to use 802.1Q 
> VID carried in the Ethernet header as a local VC identifier between the 
> CE and PE allowing the PE to select an appropriate PE-PE VC LSP. There 
> are other possibilities too.
> 
> Any other suggestion?
> 
>  
> 
>  
> 

-- 
Just say no to summer. Ski all year !
Luca Martini Senior Network Architect, Level 3 Communications - Broomfield, CO
[email-masked] | VE2WKR/W0 | Phone 720-888-1225 | pager [email-masked]